CVE-2006-3627

2006-07-21T14:03:00
ID CVE-2006-3627
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:48:00

Description

Unspecified vulnerability in the GSM BSSMAP dissector in Wireshark (aka Ethereal) 0.10.11 to 0.99.0 allows remote attackers to cause a denial of service (crash) via unspecified vectors. This vulnerability is addressed in the following product release: Wireshark, Ethereal, 0.99.2